Status: Closed Start date: 27 May 2011

Priority: Minor Due date: 24 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: Redmine plugin idea Estimated time: 0.00 hour

Target version:    

Description

Currently I have two projects which I'm going to "rename":

Redmine SVN Creator which is going to become “SCM Creator” (due to Git support).

and Redmine Google Ads which can be used to define HTML for hooks and going to be renamed too...

It’s not a problem to change name but it’s a problem to change project “identificator” used in URL!.. It’s possible to change it using

SQL but old links will become broken. Perhaps Project Removal plugin could be used but in this case I would need to transfer issues,

Wikis etc.

So I’m thinking about writing another plugin letting to define project identificator aliases (this way allowing to “change” the

identiticator)...

History

#1 - 29 Aug 2011 15:07 - Andriy Lesyuk

- Status changed from Incomplete to Open

Got to have something like this! Too many projects changed their basic ideas...

#2 - 21 Sep 2011 19:09 - Andriy Lesyuk

- Status changed from Open to In Progress

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 30

Started!

#3 - 23 Sep 2011 23:02 - Andriy Lesyuk

- % Done changed from 30 to 80

#4 - 24 Sep 2011 19:40 - Andriy Lesyuk

- Due date set to 24 Sep 2011

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Created project: http://projects.andriylesyuk.com/projects/redmine-alias
